  @charset "shift_jis";
/* CSS Document */

body {
	font-size: 95% !important;
}

p,h1,h2,h3,h4,h5,h6,address {
	font-size: 95% !important;
}

ul li,
ol li,
dl dt
dl dd {
	font-size: 95% !important;
}

.s {
	font-size: 0.6em !important;
}

.sb {
	font-size: 0.6em !important;
	font-weight: bold !important;
}


.m {
	font-size: 0.7em !important;
}

.mb {
	font-size: 0.7em !important;
	font-weight: bold !important;
}

.l {
	font-size: 0.8em !important;
}

.lb {
	font-size: 0.8em !important;
	font-weight: bold !important;
}

div#sizeChangeArea p#text-small a{ background-position:left -22px; }
div#sizeChangeArea p#text-medium a{ background-position:-24px top; }
div#sizeChangeArea p#text-large a{ background-position:-48px top; }





